html {
    font-size: 16px;
    overflow-x: hidden;
}
body {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 1rem;
    margin: 0;
    padding-top: 80px;
    overflow-x: hidden;
}

::selection {
    background-color: #ffcc00;
    color: #000;
}

.navbar {
    background: #fff;
}

.navbar.shadow {
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1)!important;
    transition: box-shadow 0.3s ease-in-out;
}

.navbar-brand {
    font-weight: bold;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 36px;
}

.nav-link {
    font-weight: 400;
    font-size: 18px;
    text-transform: uppercase;
}

footer {
    background: #fff;
    padding: 20px;
}
footer a {
    text-decoration: none;
    font-weight: bold;
}
.btn {
    border: 1px solid #000;
    border-radius: 0;
}
.btn.external-link {
    padding: 1rem 1.6rem;
    width: 100%;
    max-width: 420px;
    text-align: left;
    background: url('images/external-link.svg') no-repeat;
    background-position: calc(100% - 20px) center;
}
.btn:hover {
    background-color: #f5f5f5;
    border: 1px solid #000;
}

.hero {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: left;
    padding: 50px 0;
}

.hero img.perfil {
    border-radius: 8px;
    max-width: 290px;
}

.hero-text {
    margin: 1.5rem 0;
    position: relative;
    font-size: 44px;
}
.hero-text p {
    margin-bottom: 0;
    font-size: 1.5rem;
}
.hero-text span{
    display: none;
    position: absolute;
    top: -60px;
    left: 240px;
    padding: 0 0 30px 45px;
    font-size: 15px;
    rotate: -15deg;
    background: url("images/setinha.svg") no-repeat;
    background-position: 0px 11px;
}

.cta {
    display: inline-block;
    color: #000;
    font-weight: 400;
    font-size: 20px;
    text-decoration: none;
}

h2.swirl {
    font-size: 44px;
    margin-bottom: 2.5rem;
    background: url("images/title-divider.png") no-repeat center left;
    background-size: 800px;
}
h2.swirl span {
    display: inline-block;
    padding-right: 15px;
    background: #fff;
}
h2.arrow {
    margin-bottom: 1rem;
    padding-left: 5.5rem;
    text-transform: uppercase;
    font-weight: 500;
    background: url('images/title-arrow.svg') center left no-repeat;
}
.trabalhos a {
    text-decoration: none;
    transition: 0.3s;
}
.trabalhos a:hover {
    filter: brightness(120%);
}
.work-card {
    position: relative;
    overflow: hidden;
    height: 565px;
    margin-bottom: 0.5rem;
    padding: 20px;
    color: #fff;
    text-align: left;
    min-height: 180px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    font-weight: bold;
}
.work-card span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 110%;
    height: 110%;
    text-align: center;
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
    display: flex;
    justify-content: center;
    align-items: center;
    filter: grayscale(100%);
    background-color: rgba(255, 255, 255, 0.75);
    color: #939393;
}

.tokstok { 
    background: green no-repeat;
    background-image: url("images/work-tokstok.png");
    background-size: 450px auto;
}
.cub { 
    background: #417DFA no-repeat;
    background-image: url("images/work-cub.png");
    background-size: 370px auto;
    background-position: right 40px;
}
.neogrid { 
    background: darkblue no-repeat;
    background-image: url("images/work-neogrid.png");
    background-size: 250px auto;
    background-position: center 80px;
}
.umdois { 
    background: #1DAEBE no-repeat;
    background-image: url("images/work-1m2.png");
    background-size: 250px auto;
    background-position: center;
}
.f12fans { 
    background: purple no-repeat;
    background-image: url("images/work-f12.png");
    background-size: 195px auto;
    background-position: center 30px;
}
.okkapay { 
    background: navy no-repeat;
    background-image: url("images/work-okka.png");
    background-size: 450px auto;
}

/* -------------------------------------------------------------------------- */
/* CASES
/* -------------------------------------------------------------------------- */
.case-page {
    padding-top: 8rem;
}
.case-page h1 {
    font-size: 3.8rem;
    font-weight: 300;
}
.case-page .case-header {
    height: 50vh;
    margin-bottom: 3rem;
}
.case-page .case-header p {
    font-size: 1.6rem;
    font-weight: 100;
}
.case-content-text {
    margin-bottom: 5rem;
}
.case-page .case-card {
    margin-bottom: 1rem;
}
.case-page .case-card img {
    margin: 1rem 0;
}
.case-page.app-metri .top-block {
    background: no-repeat;
    background-image: url("images/work-1m2.png");
    background-size: 60%;
    background-position: 145% top;
}
.case-page.f12-fans .top-block {
    background: no-repeat;
    background-image: url("images/work-f12.png");
    background-size: 48%;
    background-position: 140% top;
}
.case-page.cub-site .top-block {
    background: no-repeat;
    background-image: url("images/cases/cub-top-page.png");
    background-size: 88%;
    background-position: 370% 10%;
}
.case-page .user-journey {
    overflow: auto;
}
.case-page .user-journey img {
    min-width: 1138px;
}
.case-page .personas {
    max-width: 400px;
    margin: 1rem 0;
}
.case-page .styling img {
    margin: 1rem 0;
}
.case-page .round-skills {
    display: flex;
    align-items: center;
    margin: 1rem 0;
    justify-content: space-around;
}
.case-page .round-skills li {
    max-width: 108px;
    max-height: 108px;
    width: 100%;
    height: 100vh;
    border: 1px solid #000;
    border-radius: 100%;
    text-align: center;
    font-size: 1.2rem;
    font-weight: 300;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* -------------------------------------------------------------------------- */
/* SOBRE
/* -------------------------------------------------------------------------- */
.bg-picture {
    background: url("images/avatar-marcos.jpg") no-repeat left center;
    background-size: 203%;
}
.past-experiences {
    max-width: 390px;
    width: 100%;
}
.trajectory {
    overflow: auto;
}
.trajectory img {
    width: 1296px;
    margin: 2rem 0;
}
.talk-card {
    display: block;
    width: 100%;
    min-height: 145px;
    margin: 1rem 0;
    padding: 25px;
    border: 1px solid #000;
    color: #000;
    text-decoration: none;
    transition: 0.3s;
}
.talk-card:hover {
    background-color: #f5f5f5;
}

/* -------------------------------------------------------------------------- */
/* Small devices (landscape phones, 576px and up) */
/* -------------------------------------------------------------------------- */
@media (min-width: 576px) { 


}

/* -------------------------------------------------------------------------- */
/* Medium devices (tablets, 768px and up) */
/* -------------------------------------------------------------------------- */
@media (min-width: 768px) { 


}

/* -------------------------------------------------------------------------- */
/* Large devices (desktops, 992px and up) */
/* -------------------------------------------------------------------------- */
@media (min-width: 992px) { 
    
    html {
        font-size: 20px;
    }

    /* HOME */
    .hero-text span {
        display: block;
    }
    .hero img.perfil {
        margin-right: 20px;
    }
    .hero-text p {
        font-size: 2.2rem;
    }
    h2.swirl {
        background-size: 100%;
        background-position: left center;
    }
    h2.arrow {
        padding-left: 4.5rem;
    }
    .work-card {
        margin: 0;
    }

    /* CASES */
    .case-page .case-header {
        height: auto;
    }
    .case-page h2 {
        padding-left: 4.5rem;
    }
    .case-page.app-metri .top-block {
        background-size: 25%;
        background-position: 90% center;
    }

    .case-page.f12-fans .top-block {
        background-size: 25%;
        background-position: 90% top;
    }

    .case-page.cub-site .top-block {
        background-size: 40%;
        background-position: center right;
    }

    .trajectory img {
        width: 100%;
    }

    .case-page .round-skills li {
        max-width: 168px;
        max-height: 168px;
        font-size: 2rem;
    }

}

/* -------------------------------------------------------------------------- */
/* X-Large devices (large desktops, 1200px and up) */
/* -------------------------------------------------------------------------- */
@media (min-width: 1200px) { 
    
    

}

/* -------------------------------------------------------------------------- */
/* XX-Large devices (larger desktops, 1400px and up) */
/* -------------------------------------------------------------------------- */
@media (min-width: 1400px) { 
    
    

}